.font12pt {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #414141; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
font14pt {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.font14pt {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.font12zheyao {
	FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"
}
.kuang {
	BORDER-RIGHT: #666666 1px dotted; BORDER-TOP: #666666 1px dotted; BORDER-LEFT: #666666 1px dotted; BORDER-BOTTOM: #666666 1px dotted
}
A:visited {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.t1224 {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
